/* ------------------------------------ *
 CSS
 22 October 2013 19:59:05
 HAPedit 3.1.11.111
 * ------------------------------------ */


body{padding:0;margin:0}

/*Site layout & Building Blocks*/

#top_emblems_holder{
position:relative;
top:20px;
width:1100px;
height:103px;
margin:0 auto;
}

.logo_holder{position:absolute;left:0px}


.contact_details_holder{position:absolute;left:908px;top:8px;}



/* homepage only */


#main_links_holder_home{
position:relative;
left:330px;
top:15px;
width:660px;
height:35px;
z-index:1
}

#main_links_holder_home a:link {font-family:Century Gothic,arial,helvetica;font-size:10pt;text-decoration:none;color:#7A7E82}
#main_links_holder_home a:visited {font-family:Century Gothic,arial,helvetica;font-size:10pt;text-decoration:none;color:#7A7E82}
#main_links_holder_home a:hover {font-family:Century Gothic,arial,helvetica;font-size:10pt;text-decoration:none;color:#7A7E82}
#main_links_holder_home a:active {font-family:Century Gothic,arial,helvetica;font-size:10pt;text-decoration:none;color:#7A7E82}

#main_links_holder{
position:relative;
left:300px;
top:15px;
width:660px;
height:35px;
z-index:1
}


/*This is the plain main Navigation for the hompepage*/

#main_links_holder a:link {font-family:Century Gothic,arial,helvetica;font-size:10pt;text-decoration:none;color:#7A7E82}
#main_links_holder a:visited {font-family:Century Gothic,arial,helvetica;font-size:10pt;text-decoration:none;color:#7A7E82}
#main_links_holder a:hover {font-family:Century Gothic,arial,helvetica;font-size:10pt;text-decoration:none;color:#7A7E82}
#main_links_holder a:active {font-family:Century Gothic,arial,helvetica;font-size:10pt;text-decoration:none;color:#7A7E82}


/* Dynamic Page navigation -  This is used when links have children */

#about_pagenav{
display:block;
left:0px;
}


#about_pagenav{
position:absolute;
display:block;
left:0px;
}


#hr_pagenav{
position:absolute;
display:block;
left:140px;
border-top-width:1px;
border-left-width:1px;
border-right-width:1px;
border-bottom-width:1px;
border-style:solid;
border-color:#000000;
padding:0px;
}

#hr_pagenav h2 {font-family:Century Gothic,arial,helvetica;font-size:10pt;text-decoration:none;color:#7A7E82}

#hr_pagenav ul{float:left;list-style-type:none;}

#hr_pagenav ul li{float:left;list-style-type:none;}

#career_pagenav{
position:absolute;
display:block;
left:260px;
}

#contact_pagenav{
position:absolute;
display:block;
left:420px;
}

#main_links_holder ul{
float:left;
list-style-type:none;

}

#main_links_holder ul.current li a{
color:#42336d;
font-weight:bold
}

#main_links_holder ul.current li a:hover{
color:#42336d;
font-weight:bold;
color:#fedd60
}

#main_links_holder li.parent {
padding-bottom:15px;
color:#42336d;
font-weight:bold
}

#main_links_holder ul.current li.parent a:hover  {
color:#42336d;
font-weight:bold
}




/* end of dynamic page navigation*/



#splash_bar{
position:relative;
width:100%;
left:0px;
top:15px;
height:170px;
background-color:#f05e25
}

.astral{float:right}

#clear_the_spalsh_bar {
position:relative;
top:20px;
width:1100px;
height:20px;
margin:0 auto
}



#content_panel_holder{
position:relative;
width:660px;
height:450px;
top:20px;
left:330px;
border-top-width:0px;
border-left-width:0px;
border-right-width:0px;
border-bottom-width:0px;
border-style:solid;
border-color:#f05e25;
background-color:#ffffff
}


#footlinks_holder{
position:relative;
width:665px;
height:30px;
top:40px;
left:0px;
border-top-width:5px;
border-left-width:0px;
border-right-width:0px;
border-bottom-width:0px;
border-style:solid;
border-color:#f05e25;
}


#footlinks_holder a:link {font-family:Century Gothic,arial,helvetica;font-size:7pt;text-decoration:none;color:#7A7E82}
#footlinks_holder a:visited {font-family:Century Gothic,arial,helvetica;font-size:7pt;text-decoration:none;color:#7A7E82}
#footlinks_holder a:hover {font-family:Century Gothic,arial,helvetica;font-size:7pt;text-decoration:none;color:#7A7E82}
#footlinks_holder a:active {font-family:Century Gothic,arial,helvetica;font-size:7pt;text-decoration:none;color:#7A7E82}


.footlinks_currentnav{
position:absolute;
display:block;
left:0px;
width:360px;
height:100px;
}

#footlinks_holder .footlinks_currentnav ul{width:360px;height:100px;display:block;text-align:left}
#footlinks_holder .footlinks_currentnav ul li.parent{padding-right:200px;padding-bottom:10px}
#footlinks_holder .footlinks_currentnav li{list-style-type:none;float:left;padding-right:25px;padding-bottom:5px}
#footlinks_holder .footlinks_currentnav ul li.parent a{padding-bottom:5px;color:#f05e25;font-weight:bold}

img{border:0}

/* Below Here we have the styles of elements within the editable content area  */


#content_panel_holder p{
font-family:Century Gothic,arial,helvetica; font-size:10pt; text-decoration:none; color:#7A7E82; text-align:justify
}

/*  Unordered Lists */
#content_panel_holder .inline_content_ul li{
font-family:Century Gothic,arial,helvetica; font-size:10pt; text-decoration:none; color:#7A7E82;list-style-type:square
}

/*  Unordered Lists with Links */
#content_panel_holder .inline_content_ul li a:link{
font-family:Century Gothic; font-size:10pt; text-decoration:none; color:#42336d
}

#content_panel_holder .inline_content_ul li a:visited{
font-family:Century Gothic,arial,helvetica; font-size:10pt; text-decoration:none; color:#42336d
}

#content_panel_holder .inline_content_ul li a:hover{
font-family:Century Gothic,arial,helvetica; font-size:10pt; text-decoration:none; color:#f05e25
}

#content_panel_holder .inline_content_ul li a:active{
font-family:Century Gothic,arial,helvetica; font-size:10pt; text-decoration:none; color:#f05e25
}



/* Standard Links */

a:link {font-family:Century Gothic,arial,helvetica; font-size:10pt; text-decoration:none; color:#42336d}
a:visited {font-family:Century Gothic,arial,helvetica; font-size:10pt; text-decoration:none; color:#42336d}
a:hover {font-family:Century Gothic,arial,helvetica; font-size:10pt; text-decoration:none; color:#f05e25}
a:active {font-family:Century Gothic,arial,helvetica; font-size:10pt; text-decoration:none; color:#f05e25}